﻿
/* Mobile Header */
    .mobiHeader{border:solid 0px #000; width:99.5%; background-color:#fff; box-shadow: 0px 4px 3px 0px #888;}
    .mobilogo{width:100%; border:solid 0px red; display:inline-block; float:left; padding-top:7px; padding-bottom:7px; text-align:center;}
    .mobilogo img{width:100%; max-width:129px; padding-left:2%;}
    .mobiNav{display:inline-block; float:left; width:100%; border:solid 0px red; list-style:none; text-align:right; background-color:#888;}
   .prdhd_H1{display:none;}
.mobiNav a{display:inline-block;  border:solid 0px green; float:left;  text-align:center; padding:0;margin-right: 0.25%; width:19.8%; height: 55px; background-color:#ffffff;}
.mobiNav a.on{background-color:#ffffff;}
.mobiNav a.why{ border-right:none;}
.mobiNav a.srch{ border-right:none;background:#ffffff url('../images/search.png') no-repeat center center;}
.mobiNav a.where{background:#ffffff url('../images/mappin.png') no-repeat center center;}
.mobiNav a.blog{background:#ffffff url('../images/blog.png') no-repeat center center;}
.mobiNav a.nvbskt{background:#ffffff url('../images/bask.png') no-repeat center center;}
.mobiNav a.prods{ border-left:none; margin-right:0;background:#ffffff url('../images/product.png') no-repeat center center;}

.mobiNav a.srch.on{ border-right:none;background:#ffffff url('../images/search_on.png') no-repeat center center;}
.mobiNav a.where.on{background:#ffffff url('../images/mappin_on.png') no-repeat center center;}
.mobiNav a.blog.on{background:#ffffff url('../images/blog_on.png') no-repeat center center;}
.mobiNav a.nvbskt.on{background:#ffffff url('../images/bask_on.png') no-repeat center center;}
.mobiNav a.prods.on{ border-left:none; margin-right:0;background:#ffffff url('../images/product_on.png') no-repeat center center;}
/* Mobile Category List */
         .mobiCateDDl{border:solid 0px #000; position:relative;width:80%; margin:0px auto 10px auto; background:#fff; display:none; }
        .mobiCateAnc{padding:3px 2% 3px 4%;  font-weight:500; display:block; color:#669c66; background:#fff url(../images/arrow_down_on.png) no-repeat center right;font-size:14px;  border-radius: 14px;
    border: solid 1px #669C66; }
         .mobiCateAnc.on{ font-weight:500; display:block; background:#669c66 url(../images/arrow_down.png) no-repeat center right; color:#fff; }
        .mobiCateUl{display:none; position:absolute; z-index:5; background:#fff; border:solid 0px red; width:100%; padding:0; margin:0;  border-radius: 10px;border: solid 1px #669C66; margin-top:5px;}
        .mobiCateUl li{display:block; list-style:none; padding:0; margin:0;} 
        .mobiCateUl li a{display:block; padding:5px 2% 6px 2%; border-bottom:solid 1px #669C66; font-size:15px; border-top:none; }
        .p_link_more{text-align:right;}
/* Mobile Response CSS */
.vtabWrapper{border-bottom:solid 2px #eaeaea; padding-bottom:2px; margin-bottom:10px;}
.mobiHeader{display:none;}
    #mNav {position: static; top:0; z-index:80;  border:solid 0px #000; margin-bottom:0; width: 100%; }
#mNav.fixed {position: fixed; top: 0; left: 0; z-index: 80; width: 100%; border-bottom: 1px solid #fff;}
.mfooter{display:none;}
.mobiOnly{display:none;}
.inputW200{width:200px;}
.inputW150{width:150px;}
.cb{clear:both; height:0;}
/* Head Nav */
/* Mobile Footer */
    .mftr{}
        .mftr a { width:50%; float:left;
        }
    .mfooter{border:solid 0px #000; width:100%; }
    .ftrBckTop{display:block;width:150px; padding:5px; text-align:center; margin: 0 auto 10px auto;border:solid 1px #669c66; text-transform:uppercase;  }
    .ftrLocator{display:block; width:100%; padding:8px 0 8px 0;  text-align:center;margin: 0 auto 0 auto; text-transform:uppercase; background-color:#669c66; color:#fff;}
     .ftrLocator:hover{color:#fff;}
    .ftrLogo{display:block; width:100%; border:solid 0px #000;text-align:center; padding:5px 0 5px 0;}
    .ftrSlog{text-align:center; width:100%; text-transform:uppercase; font-size:99%; line-height:14px; margin-bottom:5px;}
.hdrSlog{text-align:center; width:100%; text-transform:uppercase; font-size:99%; line-height:14px; margin-top:5px;}
    /* Shop */
    .scol1{display:block;}
    .blghd_H1{display:block;}
    #mobiOnly{display:none;}
    .mobiOnly{}
        #shopHomeRe{display:none;}
         #HomeRe{display:none;}
 .ordNotetxt{width:400px;}
/* Footer */

    .ftrStrLoc{background:url('../images/btn_store_loc.gif') no-repeat; width:136px; display:inline-block; height:38px;}
    a.ftrStrLoc:hover{background:url('../images/btn_store_loc_on.gif') no-repeat; width:136px; display:inline-block; height:38px;}
 
    .lpn_mbkacc{border-radius: 13px; border: solid 1px #669C66; background-color: #669C66; color: #fff;line-height: 17px; font-family: "Museo W01 700"; padding: 0 10px 0 10px;  font-size:15px; display:block; width:50px; display:inline-block; height:20px; }
    .lpn_mbkacc:hover{border: solid 1px #007788; background-color: #007788; color: #fff;}

    .frm_mini{text-align:right; margin-top:5px;}
    .frm_mini h5{text-align:left;}     
    
    .mobiOnly{display:none;}             
    .prd_vid{display:none;}   
    .mpDirclnk{visibility: visible;}     
    .container1{cursor: pointer; cursor: hand; }     
    .breadcrum .message{font-size:16px; text-align:center;}
.lbtNearMe{display:none;}     
 .tbl_stk td.stktd5{text-align:right;}
.genhd_H1 {display:none;}
.dsktOnly{display:block;}
@media (max-width: 767px) 
{
.dsktOnly{display:none;}
.main{margin-top:110px;}
    .mobiCateDDl{display:block;}
      #HomeRe{display:block;}
    #shopHomeRe{display:block;}
    .mobiOnly{display:block;}
    #mobiOnly{display:block;}
    .main{width:100%; padding-top:0; background:url('../images/mbody_bg2_left.jpg') no-repeat top left;}
    .main_bg{width:100%; border:solid 0px #000; background:url('../images/mbody_bg2_right.jpg') no-repeat top right;}
    
    .mainh{width:100%; padding-top:0; background:url('../images/mbody_bg2_left.jpg') no-repeat top left; margin-top:110px;}
    .cnth{margin-top:0;}
    .main_bg2{width:100%; border:solid 0px #000; background:url('../images/mbody_bg2_right.jpg') no-repeat top right; padding-top:20px;}
    .blg_cnt{width:100%; margin:0 auto 10px auto;}
    .hd{display:none;}
    #header{display:none;}
    .mobiHeader{display:block;}
    .mfooter{display:block;}
    .footer{display:none;}
    .cnt{background:none; width:83%; margin: 0 auto 0 auto;}
    .scol1{display:none;}
    .b_PIGrid {
        -webkit-column-count: 1;
        -webkit-column-gap: 20px;
        -webkit-column-fill: auto;
        -moz-column-count: 1;
        -moz-column-gap: 20px;
        -moz-column-fill: auto;
        column-count: 1;
        column-gap: 20px;
        column-fill: auto;
    }
    .blghd_H1{display:block; float:none; width:100%;clear:both; text-align:center; font-size:20px;}
     .genhd_H1{display:block; float:none; width:100%;clear:both; text-align:center; font-size:20px;}
    .prdhd_H1{display:block; float:left; width:100%;clear:both; text-align:center; font-size:20px; margin-top:20px; text-transform:capitalize;}
    .blghd_srch{display:block; float:none; width:100%; margin-top:10px; margin-bottom:10px; clear:both;}
    .blghd_srch_wrap{height:auto;}
    .nsrch_cnt{width:95%; float:left;}
    .nsrch_cnt a{float:right; padding:5px 10px 0 0; }
    .paging{padding:0;}
    .pg_l{width:100%; margin-top:-10px; margin-bottom:10px;}
    .pg_r{width:100%; text-align:center;}
    .containerpv{padding:0;background:none;}
    .containerpv_btm {background:none; padding:0;}
    .scol2{width:96.5%; border:solid 0px #000; margin:0 auto 0 auto;float:none; }
    .plist li{margin:10px auto 10px auto; width:100%; float:none; }
     
    .plist li.li3{margin:10px auto 10px auto;}

    .hbc{display:none;}
    .gmapwrap{width:100%;}
   .gmap{width:92%; padding:0; margin:0 auto 0 auto;}
    .sc2{width:100%; text-align:center;}
    .sc1{width:100%; margin:0 auto 0 auto; text-align:center; float:none; }
    .sc1_srch{width:100%; background:none; border-radius: 12px; border:solid 1px #669C66; width:78%; position:relative;}
  
    .sc1_srch input{width:90%;}
    .nsrch_cnt input{width:79%}
    .error{color:red; text-align:center;}
    
    .cca h1{text-align:center; font-size:20px;}
    .src_cnt{padding-top:0px; padding-bottom:0px;}
    div.pageHeader h1{font-size:20px; text-transform:capitalize;}
    
    /* ---------- Map Search ------------ */
    .src_rslt{padding:0;}
    .tbl_stk {width:100%;}
    .tbl_stk tr{display:block; clear:both; position:relative; border:solid 0px #000;height:60px; }
    .tbl_stk td{padding:3px 5px 3px 5px ; display:block; float:left; border:solid 0px #000;} 
      .tbl_stk td.stktd1{padding-left:0; width:30px;}
            .tbl_stk td.stktd1 img{margin-bottom:15px;}
      .tbl_stk td.stktd2{width:45px; height:50px; display:none;}
       .tbl_stk td.stktd2 img{width:45px; height:auto;}
      .tbl_stk td.stktd3{width:50%; border:solid 0px #000; line-height:16px; font-size:90%;}
      .tbl_stk td.stktd4{width:50%; border:solid 0px #000; line-height:16px; font-size:90%;}
            .tbl_stk td.stktd5{position:absolute; right:0; text-align:right;}
            .mpDirclnk{visibility: visible;} 
                .lbtNearMe{ width:25px; margin-left:10px; display:inline; float:right;}        
    /* ------------------- Shop ---------------- */
    .breadcrum{display:none; padding-bottom:10px;}
    .plist li a{font-size:15px;}
    /* ----------------- Shop Detail ------------- */
    .bg_img{float:none; text-align:center; width:100%; margin-bottom:10px;}
    .pr_dtl h1{text-align:center; padding-bottom:0;}
    .pr_dtl{width:100%;}
     #tabs{display:none;}
    .tabShare{display:none;}
    .pn_bg{background:none; padding:0; width:100%; margin:0;}
     #divRelated{display:none;}
    .pn_bg_btm{display:none;}
    #divSpecs{display:block;}
    #divIngre{display:block;}
    #divVideo{display:block;}
    h2.mh2{display: block; margin-top: 24px; font-size: 15px; font-family: "Museo W01 700"; text-align: left; padding: 3px; width: 100px; color: #669C66; margin:0; padding:0; margin-bottom:10px; margin-top:15px;}
    .dtl_cont{margin:0;} 
    .pr_dtl{margin:0;}
        /* ------------- Shot Checkout ----------------- */
    #checkoutNavigation{display:none;text-align:center;}
    #pageHeader h1{text-align:center; font-size:20px; text-transform:capitalize;}
    .pageHeader h1{text-align:center;text-transform:capitalize;}
   #checkoutPage  #pageHeader{display:none;}
    #mainColumn.oneColumnLayout{width:82%; margin:0 auto 0 auto; border:solid 0px #000; display:block; float:none; padding-top:15px;}
    .sidebarColumn{width:100%;}
    .column_2, .column_3{margin:0;}
#mainColumn, #leftColumn, #rightColumn, .column_1, .column_2, .column_3{float:none;}
#mainColumn div.zone {padding-right:0;}
#pageHeader{text-align:center;}
.inputW200{max-width:200px; width:85%;}
.inputW150{max-width:150px; width:85%;}
.inputForm th.rowHeader{max-width:120px; width:15%;}
table.inputForm .rowHeader{padding: 7px 5px 7px 0px;}
table.inputForm .rowHeader label{padding-left:0px; text-indent: 0px;}
#checkoutPage div.widget .header h2{line-height:18px; margin-bottom:10px;}
label{display:inline; padding-left:0;}
.paymentFormContainer .paymentForm{padding:0;}
#checkoutPage table.shipmentWidget td.address {display:block; width:100%;}
#checkoutPage table.shipmentWidget td.items{display:none;}
#checkoutPage table.shipmentWidget td.method{display:block; width:100%;}
.addressBook .entries{margin-left:0px;}
.addressBook .entry{margin:0px; margin-bottom:10px; max-width:256px; width:100%; margin:0 auto 10px auto; display:block;}

/* ------------------------ Basket Grid ------------------------- */
table.basket{}
table.basket tr{border-bottom: 1px solid #dedede; margin-bottom:7px; display:block; text-align:left; padding-bottom:5px;}
table.basket tr th{display:none;}
table.basket tr td{display:block; border: none; border-bottom: 1px solid #eee; position: relative;padding:5px; padding-left: 25%; text-align:left; border:solid 0px red; display:block;  }
table.basket tr td:before{ position: absolute; top: 6px; left: 10px; width: 20%; padding-right: 10px; white-space: nowrap; border:solid 0px green; color: #669C66; font-family: "Museo W01 700";text-transform:uppercase; text-align:left; }

table.basket	td:nth-of-type(1):before { content: "Item:";}
table.basket	td:nth-of-type(2):before { content: ""; }
table.basket	td:nth-of-type(3):before { content: "Code:"; }
table.basket	td:nth-of-type(4):before { content: "Each:"; }
table.basket	td:nth-of-type(5):before { content: "Qty:"; }
table.basket	td:nth-of-type(6):before { content: "Price:"; }
	
table.basket td.footerSubtotalLabel{display:inline-block; border:solid 0px #000;width:48%; text-align:right; float:left; }
table.basket td.footerSubtotal{display:inline-block; border:solid 0px #000; width:20%;float:left; padding-left:0; text-align:right; }
table.basket td.footerSubtotal:before{display:none;}
table.basket td.footerSubtotalLabel:before {display:none;}

table.basket td.item div.itemDetail{margin-bottom:5px;}
table tr.footRow{height:25px;}

.mtblth{display:inline-block; float:left; width:25%;}
.mtbltd{display:inline-block; float:left; width:60%;}
.mtbltd input[type="text"]{width:100%;}
.mtblth{}
.quantityUpDown input{font-size:16px; padding:4px;}
.quantityUpDown #Up{display:none;}
.quantityUpDown #Down{display:none;}
.bnrFreeGif img{width:100%;}
/* ------------------ My Account ----------------------- */


.r1_srch{float: none; border: solid 0px #000; background: none; width: 100%; height: 28px; background: none; border-radius: 13px; border: solid 1px #669C66; position:relative; margin-bottom:10px;}
.r1_srch input{width:90%; height:21px}
.r1_srch a{position:absolute; right:10px;}
    .displyBlock{display:block;}
    .accountBreadCrumbs{display:none;}
    
div.tabstrip ul li a{margin-right:15px}
    /* ------------------ Order Grid ----------------------- */
    .orderItems{display:none;}
    .ordershipto{display:none;}
    .orderStatus{display:none;}
    table.pagedList th{padding:5px;}
        table.pagedList td{padding:3px;}
        table.pagedList tr.oddRow td{padding:3px;}
         table.pagedList tr.evenRow td{padding:3px;}
         
         .ordNotetxt{width:100%;}
         #checkout_receiptPage #pageHeader{display:block;text-align:left;}
         #checkout_receiptPage #pageHeader h1{font-size:18px; margin:0; text-align:left;text-transform:capitalize;}
    /* ----------------- Login Pane ------------------------ */
    .r1_login{border:solid 0px #000; width:100%; margin:0;text-align:right; margin-bottom:15px;}
    .r1_login .lpn_macc{background:url('../images/mb_my_account.gif') no-repeat; width:136px; display:inline-block; height:26px; margin-right:-10px;}
    .r1_login .lpn_macc:hover{background:url('../images/mb_my_account_on.gif') no-repeat; width:136px; display:inline-block; height:26px;}

    .r1_login .lpn_lgn{border-radius: 13px; border: solid 1px #669C66; background-color:#669C66; color:#fff; display:inline-block; height:20px; font-family: "Museo W01 700";padding:0 15px 0 15px; line-height:19px;}
    .r1_login .lpn_lgo{border-radius: 13px; border: solid 1px #669C66; background-color:#669C66; color:#fff; display:inline-block; height:20px; font-family: "Museo W01 700";padding:0 15px 0 15px; line-height:19px;}
   
    .r1_login .lpn_mlgo{background:url('../images/mb_logout.gif') no-repeat; width:79px; display:inline-block; height:26px;margin-right:-10px;}
    .r1_login .lpn_mlgo:hover{background:url('../images/mb_logout_on.gif') no-repeat; width:79px; display:inline-block; height:26px;}

     div.pageHeader div.links, #pageHeader div.links{margin-right:-15px;}
    .mobiRight{text-align:right;}
    .prd_vid{display:block;}
    .bg_img{position:relative;}
    .prd_vid{position:absolute; top:15%; right:0%;}

    /* ---------------- Home ---------------- */
    .mainh{width:100%;}
    .main_img2{width:90%; height:auto; margin:0 auto 0 auto;}
    .rot_cnt2{width:100%; height:auto;}
    #Hslider{width:100%; height:auto;}
    #sfpro2{width:100%;}
        #sfpro3{width:100%;}
    #Hslider li {width: 100%;height: auto;}
     #Hslider li img{width: 100%;height: auto;}
   
    .box2{margin-top:0; width:100%;}
    .box3{margin-top:0; width:100%;}
    .hmPBL{width:90%; margin-left:auto; margin-right:auto; height:auto; float:none;background-color: #fff; margin-bottom:20px;}
    .hmPBL img{width:auto; max-width:100%; height:auto; min-width:100%; vertical-align:bottom; object-fit:cover; }
    .hmPBL span{font-size:16px; line-height:18px; height:auto;}
    .bgImgWrap{width:auto; height:150px; overflow:hidden; border:solid 0px #000; margin-bottom:10px;}

    .rndmRot1{width:42.6%; margin-right:0; margin-left:4.8%; margin-right:0; float:left;}
    .rndmRot2{width:42.6%; margin-right:0; margin-left:4.8%;margin-right:0;float:left;}
    .rndmRot3{width:42.6%; margin-right:0; margin-left:4.8%;margin-right:0;float:left;}
    .rndmRot4{width:42.6%; margin-right:0; margin-left:4.8%;margin-right:0;float:left;}

    .box3 div img{max-height:100%;max-width:100%; }
    

.cc1{width:100%; margin-right:0; margin:10px auto 10px auto;}
.cc2{width:100%}
.cc{width:90%; margin:0 auto 0 auto; padding-top:0;}
.crt{display:none;}
.cct{margin-bottom:10px; }
.cca{margin-top:0px;}
.ch1{margin:0; width:100%;}
.ch1 h1{text-align:center; font-size:20px;}
.frm_fld2 span{display:block;}
.frm_cnct{width:100%;}
.frm_fld2 input{background:none; border:solid; border-radius: 25px; border: 1px solid #669c66; width:90%}
.cntc_area{background:none; border:solid; border-radius: 25px; border: 1px solid #669c66;width:90%}

}
@media (max-width: 480px) 
{
    /* ------------------------ Buy Now Grid ------------------------- */
table.tbl_atc{}
table.tbl_atc tr{border-bottom: 0px solid #dedede; margin-bottom:0px; display:block; text-align:left; padding-bottom:0px;}
table.tbl_atc tr th{display:none;}
table.tbl_atc tr td{display:block; border: none; border-bottom: 1px solid #eee; position: relative;padding:5px; padding-left: 25%; text-align:left; border:solid 0px red; display:block; padding-bottom:0;  }
table.tbl_atc tr td:before{ position: absolute; top: 6px; left: 0; width: 20%; padding-right: 10px; white-space: nowrap; border:solid 0px green;font-family: "Museo W01 700";text-transform:uppercase; text-align:left; }

table.tbl_atc	td:nth-of-type(1):before { content: "Code:"; display:none;}
table.tbl_atc	td:nth-of-type(2):before { content: "Size:"; }
table.tbl_atc	td:nth-of-type(3):before { content: "Price:"; }
table.tbl_atc	td:nth-of-type(4):before { content: "Qty:"; }
table.tbl_atc	td:nth-of-type(5):before { content: ""; }
table.tbl_atc	td:nth-of-type(6):before { content: ""; }
table.tbl_atc tr td.tdAddBtn{display:inline-block; float:right; width:10%; border:solid 0px #000; text-align:center; margin-top:5px; margin-right:10px;}

table.tbl_atc tr td.tdQty{display:inline-block; float:left; width:15%; border:solid 0px #000;}
table.tbl_atc tr td.tdClear{display:block; clear:both; border:solid 0px #000; margin-bottom:7px; }
table.tbl_atc tr td.tdCode{display:none;}

table.quantityUpDown tr{display:block; border:none; width:100px; border:solid 0px #000; border-bottom:none;}
table.quantityUpDown tr td{display:table-cell ; border:solid 0px #000; float:left; width:auto; width:35px; text-align:left; padding-left:0; }
table.quantityUpDown tr td:before{display:none;}
.nsrch_cnt input { width: 65%;}
.sc1_srch{width:68%;}
}
@media (max-width: 320px) {

table.inputForm td{ display:block; width:100%; padding:0px; padding-bottom:5px;}
table.inputForm th.rowHeader{ display:block; width:100%; padding:5px 0 0 0;}
table.inputForm .rowHeader{padding: 7px 5px 7px 0px;}
table.inputForm th{ display:block; width:100%; padding:5px 0 0 0;}
.inputW200{max-width:90%; width:90%;}
	table.basket td.footerSubtotalLabel{width:30%;}
	table.basket td.footerSubtotal{ width:35%;}
.sc1_srch{width:60%;}
}
